*,
*:after,
*::before {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body,
.st-container,
.st-pusher,
.st-content {
	height: 100%;
}

.st-content {
	overflow-y: scroll;
	background: #fff;
}

.st-content,
.st-content-inner {
	position: relative;
}

.st-container {
	position: relative;
	overflow-x: hidden;
}

.st-pusher {
	position: relative;
	left: 0;
	z-index: 99;
	height: 100%;
	perspective:1000;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.st-pusher::after {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	background: rgba(0,0,0,0.2);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}

.st-menu-open .st-pusher::after {
	width: 100%;
	height: 100%;
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.st-menu {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	visibility: hidden;
	height: 100%;
	background: #fff;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.st-menu::after {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
	content: '';
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.st-menu-open .st-menu::after {
	width: 0;
	height: 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}

/* content style */

.st-menu ul {
	padding: 0;
	list-style: none;
	width:280px;
	height:46px;
	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items: center;
}

.st-menu li {
	-webkit-flex:1 0 auto;
	flex:1 0 auto;
	border:solid 1px #fff;
}

.st-menu h2 {
	margin: 0;
	padding: 1em;
	color: rgba(0,0,0,0.4);
	text-shadow: 0 0 1px rgba(0,0,0,0.1);
	font-weight: 300;
	font-size: 2rem;
}

.st-menu ul li a {
	-webkit-flex:1 0 auto;
	flex:1 0 auto;
	display: block;
	height:25px;
	line-height:25px;
	outline: none;
	background: #E2E0E6;/*#c9c7cb; /*#D2CED4; /*#e8e4ea*/
	color: #555;
	text-transform: uppercase;
	text-align:center;
	text-shadow: 0 0 1px rgba(255,255,255,0.1);
	letter-spacing: 1px;
	font-size:13px;
	font-weight: 400;
	-webkit-transition: background 0.2s, box-shadow 0.2s;
	transition: background 0.2s, box-shadow 0.2s;
}

.st-menu ul li a:hover {
	display:block;
	background:  #494158;
	box-shadow: inset 0 -1px rgba(0,0,0,0);
	color: #fff;
}


#tab1-1 ul.tabbernav li.tabberactive a{    
	background:  rgba(119, 187, 102, 0.9);
}
#tab1-2 ul.tabbernav li.tabberactive a, #tab1-2 ul.tabbernav li.tabberactive a:hover {     
	background:  rgba(253, 197, 34, 0.9);
}
#tab1-3 ul.tabbernav li.tabberactive a, #tab1-3 ul.tabbernav li.tabberactive a:hover {     
	background:  rgb(141, 144, 206);
}
#tab1-4 ul.tabbernav li.tabberactive a, #tab1-4 ul.tabbernav li.tabberactive a:hover {     
	background:  rgba(237, 45, 249, 0.9);
}



/* Individual effects */

/* Effect 5: Reverse slide out */
.st-effect-5.st-menu-open .st-pusher {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
}

.st-effect-5.st-menu {
	z-index: 1;
	-webkit-transform: translate3d(50%, 0, 0);
	transform: translate3d(50%, 0, 0);
}

.st-effect-5.st-menu-open .st-effect-5.st-menu {
	visibility: visible;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}


/* Effect 11: Scale and rotate pusher */

.st-effect-11.st-container {
	-webkit-perspective: 1500px;
	perspective: 1500px;
}

.st-effect-11 .st-pusher {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.st-effect-11.st-menu-open .st-pusher {
	-webkit-transform: translate3d(100px, 0, -600px) rotateY(-20deg);
	transform: translate3d(100px, 0, -600px) rotateY(-20deg);
	padding-top:5px;
}

.st-effect-11.st-menu {
	opacity: 1;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}

.st-effect-11.st-menu-open .st-effect-11.st-menu {
	visibility: visible;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.st-effect-11.st-menu::after {
	display: none;
}

/* Effect 12: Open door */

.st-effect-12.st-container {
	-webkit-perspective: 1500px;
	perspective: 1500px;
}

.st-effect-12 .st-pusher {
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.st-effect-12.st-menu-open .st-pusher {
	-webkit-transform: rotateY(-10deg);
	transform: rotateY(-10deg);
}

.st-effect-12.st-menu {
	opacity: 1;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}

.st-effect-12.st-menu-open .st-effect-12.st-menu {
	visibility: visible;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.st-effect-12.st-menu::after {
	display: none;
}



/* Fallback example for browsers that don't support 3D transforms (and no JS fallback) */
.no-csstransforms3d .st-pusher,
.no-js .st-pusher {
	padding-left: 300px;
}




/* Helper classes */
.noscroll {
	overflow: hidden;
}


.no-transition {
	-webkit-transition: none !important;
	transition: none !important;
}

/* Media Queries */

